﻿.loginUserInfo {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}


.loginUser {
    display: flex;
    height: auto;
    width: 300px;
    background-color: white;
    border: 2px solid rgba(124, 118, 118, 0.5);
    border-radius: 10px;
    backdrop-filter: blur(20px);
    box-shadow: 0 0 30px rgba(0, 0, 0, .5);
    align-items: center;
    justify-content: center;
}

.form-box img {
    display: block;
    margin: auto;
    width: 200px;
}

.logo-son {
    margin-top: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .logo-son img {
        width: 32px;
        height: 32px;
        margin: 0px;
    }

    .logo-son p {
        margin: auto 0;
        font-size: 12px;
    }

.loginUser .form-box {
    width: 100%;
    padding: 20px;
}

    .loginUser .form-box h4 {
        font-size: 1rem;
        color: black;
        text-align: center;
    }

    .loginUser .form-box .input-box {
        position: relative;
        width: 100%;
        height: 40px;
    }

.input-box input {
    width: 100%;
    height: 30px;
    outline: none;
    font-weight: 600;
    margin: 0px !important;
}

.btn {
    margin-top: 20px;
    width: 100%;
    height: 30px;
    background-color: #00AEFF;
    border: none;
    font-size: 1.2rem;
    color: white;
    border-radius: 5px;
    cursor: pointer;
}

.remember-forget {
    margin: 10px 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

    .remember-forget label input:checked {
        background-color: #00AEFF;
    }

    .remember-forget a {
        font-size: small;
        text-decoration: none;
        color: steelblue;
        transition: 0.6s;
    }

        .remember-forget a:hover {
            text-decoration: underline;
        }
